---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-02T14:44:09Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://db71fd98-ae54-452c-88da-feac37f2bc6a"
documentDescribes:
- "SPDXRef-Project-Unmanaged-website-c7ebf3367c298610433a8c4991a1821d714f3b11"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-website-c7ebf3367c298610433a8c4991a1821d714f3b11"
  copyrightText: "Copyright (c) 2021 Contributors"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "website"
  summary: "NONE"
  versionInfo: "c7ebf3367c298610433a8c4991a1821d714f3b11"
